

table td {
    padding: 0px 10px;
}
@media only screen and (max-width: 1000px)
.title {
    height: 800px ;
}
ul {
    list-style-position: outside;
    margin: 0 0 0 17px;
}
.q_accordion_holder.accordion .ui-accordion-header, .q_accordion_holder.accordion.with_icon .ui-accordion-header {
    -webkit-transition: color .3s ease-in-out,background-color .3s ease-in-out;
    -moz-transition: color .3s ease-in-out,background-color .3s ease-in-out;
    -ms-transition: color .3s ease-in-out,background-color .3s ease-in-out;
    -o-transition: color .3s ease-in-out,background-color .3s ease-in-out;
    transition: color .3s ease-in-out,background-color .3s ease-in-out;
    color: #292929;
    font-weight: 500;
    text-transform: none;
    letter-spacing: 0px;
}
h1 a {
    color: #fff;
}
.projects_holder article span.text_holder {
    background-color: #000;
    background-color: rgba(21,21,21,.0);
}
.mobile_menu_button span {
display: none;
}
input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz, .post-password-form input[type='password'] {
    background-color: #f8f8f8;
    border: 1px solid #ccc;
}
::-webkit-input-placeholder { /* WebKit browsers */
color: #292929;
opacity: 1;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #292929;
opacity: 1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #292929;
opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
color: #292929;
opacity: 1;
}
breadcrumb .current {
    color: #fff;
}
input[type="text"] {
	padding: 15px;
	padding: ;
	width: 110px;
        border: #FFF;
        background-color: #f8f8f8;
        border: 1px solid #ccc;
}
input.wpcf7-form-control.wpcf7-text {
	margin-bottom: -15px;
}